@charset "UTF-8";
/* CSS Document */
*{
/* Prevent any object from being highlighted upon touch event*/
-webkit-tap-highlight-color: rgba(0,0,0,0);outline:0;
}

body {margin:0;padding:0;/*font-family: 'Open Sans', sans-serif;*/font-family: 'Quicksand', sans-serif;font-size:1em;line-height:1.2em;background:#FFF;}
H1 {font-family: 'Quicksand', sans-serif;font-weight:normal;text-align:inherit;margin:15px 25px 25px 0;font-size:2em;line-height: 1.3em;letter-spacing:-0.05em;}
H2 {font-family: 'Quicksand', sans-serif;font-weight:lighter;text-align: inherit;margin:15px 25px 25px 0;font-size:1.5em;line-height: 1.3em;}
H3 {font-family: 'Quicksand', sans-serif;font-weight:bold;text-align: inherit;margin:15px 25px 25px 0;font-size:1.25em;line-height: 1.3em;}
p, ul, li a {font-family: 'Quicksand', sans-serif;font-size:1em;line-height:1.4em;}
li {margin-bottom:.3em;}
a {color:#369;text-decoration:underline;}
a:hover {color:#F63;text-decoration:none;}
hr {width:70%;margin:25px auto 25px auto;padding: 0; color:#ddd;}

#button {background-color:#B0590A;color:#FFF;}
#button:hover {background-color:#6A0A0C;
-webkit-transition: 400ms ease-in;
	-moz-transition: 400ms ease-in;
	-ms-transition: 400ms ease-in;
	-o-transition: 400ms ease-in;
	transition: 400ms ease-in;}

hr {
    width:70%; 
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin:2em auto 2em auto;
    padding: 0;
}

.content {display:block;max-width: 1240px;margin:0 auto;}
.responsive-img {width:100%;height:auto;}

.even_row {background:#eee;}
.odd_row {background:#fff;}

.border_dotted {border:1px dotted #CCC;padding:8px 16px;margin-right:5px;}

.separator_h_1 {margin-top:10px;margin-bottom:10px;border-bottom:1px solid #999;}

.leftmargin {margin-left:30px;}
.rightmargin {margin-right:30px;}
.innerpropmargin {margin-left:1em;margin-right:1em;}

.div.KT_field_error {color:red;font-style:italic;}

.grayscale {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
	opacity: 1;
}
.grayscale:hover {
    filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    -moz-filter: grayscale(0%);
    -ms-filter: grayscale(0%);
    -o-filter: grayscale(0%);
	opacity: 1;
	-webkit-transition: 400ms ease-in;
	-moz-transition: 400ms ease-in;
	-ms-transition: 400ms ease-in;
	-o-transition: 400ms ease-in;
	transition: 400ms ease-in;
}



/* ---------------------- */
/* START - RESPONSIVE     */
/* ---------------------- */
/*  SECTIONS  */
.section {
	max-width:1240px;
	margin:0 auto;
	clear: both;
	padding: 0px;
}

.section.border_down {border-bottom:1px solid #CCC;}

/* ---------------------- */
/* RESPONSIVE */
/* ---------------------- */
/* DIV AS TABLE */
.rTable {
	display: block;
	width: 100%;
}
.rTableHeading, .rTableBody, .rTableFoot, .rTableRow{
	clear: both;
}
.rTableHead, .rTableFoot{
	background-color: #DDD;
	font-weight: bold;
}
.rTableCell, .rTableHead {
	border-top: 1px solid #999999;
	border-right: 1px dotted #999999;
	float: left;
	height: 38px;
	line-height:38px;
	vertical-align:middle;
	/*overflow: hidden;*/
	padding: 3px 1.8%;
	width: 28%;
}
.rTable_FullRow {width:46%;}
.rTable:after {
	 visibility: hidden;
	 display: block;
	 font-size: 0;
	 content: " ";
	 clear: both;
	 height: 0;
}
.rTableCell_last {border-bottom: 1px solid #999999;}
.table_label {background:#eee;font-weight:bold;}
.table_value {background:#fff;font-weight:normal;}

@media only screen and (max-width: 480px) {
.rTableCell, .rTableHead {	width: 100%;border-right: none;}
}

/* ---------------------- */
/* RESPONSIVE */
/* ---------------------- */
/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 0.5% 0 0.5% 0.6%;
}
.col:first-child { margin-left: 0; }

.col.no_margin_bottom {margin-bottom:0;} 	/* perso */
.col.no_margin_top {margin-top:0;} 			/* perso */

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/* ---------------------- */
/* RESPONSIVE GRID  */
/* ---------------------- */
/*  GRID OF TWELVE  */
.span_12_of_12 {width: 100%;}
.span_11_of_12 {width: 91.61%;}
.span_10_of_12 {width: 83.23%;}
.span_9_of_12 {width: 74.85%;}
.span_8_of_12 {width: 66.46%;}
.span_7_of_12 {width: 58.08%;}
.span_6_of_12 {width: 48.4%;}
.span_5_of_12 {width: 41.31%;}
.span_4_of_12 {/*width: 32.93%;*/width: 31.93%;}
.span_3_of_12 {width: 24.55%;}
.span_2_of_12 {width: 16.16%;}
.span_1_of_12 {width: 7.783%;}

/*  ADAPTATIVE BELOW 770/860 PIXELS */
@media only screen and (min-width: 550px) and (max-width: 860px) {
	.col {  margin: 1% 0.5%;}
    .col:first-child{margin-left:0.5%}	
	.span_1_of_12 { width : 7.3%; }
	.span_2_of_12 { width : 15.6%; }
	.span_2_of_12.prod_smallblock { width : 32.3%;}
	.span_3_of_12 { width : 24%; }
	.span_3_of_12.prod_smallblock { width : 48.5%; }
	.span_4_of_12 { width : 32.3%; }
	.span_5_of_12 { width : 40.6%; }
	.span_6_of_12 { width : 49%; }
	.span_7_of_12 { width : 57.3%; }
	.span_8_of_12 { width : 65.6%; }
	.span_9_of_12 { width : 74%; }
	.span_10_of_12 { width : 82.3%; }
	.span_11_of_12 { width : 90.6%; }
	.span_12_of_12 { width : 99%; }
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 550px) {
	/* hide some elements */
	.none {display:none;visibility:hidden}
	
	.col {  margin: 1% 0 1% 0%; }
    
    .span_1_of_12, .span_2_of_12, .span_3_of_12, .span_4_of_12, .span_5_of_12, .span_6_of_12, .span_7_of_12, .span_8_of_12, .span_9_of_12, .span_10_of_12, .span_11_of_12, .span_12_of_12 {
	width: 100%; 
	}
	.span_2_of_12.prod_smallblock { width : 48%;margin:0 1%}
}
/* ---------------------- */
/* END / RESPONSIVE  */
/* ---------------------- */





/* HEADER NAVIG */
#navcontainer {display:block;float:right;border:0px solid blue;width:auto;margin:0 auto;}

/* HEADER LANG */
#langcontainer {display:block;float:right;border:0px solid red;width:auto;margin-top:0px;}

ul#navlang
{
margin-left: 0;
padding-left: 0;
white-space: nowrap;
}

#navlang li
{
display: inline;
list-style-type: none;
}

#navlang a { padding: 3px 10px; }

#navlang a:link, #navlang a:visited
{
color: #111;
background-color: #f4f2f2;
text-decoration: none;
text-transform:uppercase;
}

#navlang a:hover
{
color: #fff;
background-color: #805a5a;
text-decoration: none;
	border-radius:4px;
}

   

	
	/* PICT ROUND */
	#roundpict {display:block;background:url("/images/photo-carmen-00.jpg") center center no-repeat;background-size: 100% auto;border-radius: 50%;width: 200px;height: 200px;margin:30px auto 20px auto; }
	/* PAGES */
    H1.big_tt, H1.green_title {font-family: 'Quicksand', sans-serif;font-weight:normal;margin:0 25px 25px 0;font-size:3.2em;/*color:#805a5a;*/ letter-spacing:-0.05em;}
    H2.big_tt, H2.green_title {font-family: 'Quicksand', sans-serif;font-weight:lighter;margin:0 25px 25px 0;font-size:2.5em;color:#0C3A04}
    H3.big_tt, H3.green_title {font-family: 'Quicksand', sans-serif;font-weight:bold;margin:0 25px 25px 0;font-size:1.8em;color:#805a5a}
    /* H4.big_tt, H4.green_title {font-family: 'Quicksand', sans-serif;font-weight:normal;text-align: left;margin:0 25px 10px 0;font-size:1.3em;color:#0C3A04}
    H5.big_tt, H5.green_title, H6.big_tt, H6.green_title {font-family: 'Quicksand', sans-serif;font-weight:bold;text-align: left;margin:0 25px 10px 0;font-size:1.4em;color:#805a5a}
	*//* TEXT 
	H1.mtxt {font-family: 'Quicksand', sans-serif;font-weight:normal;text-align: left;margin:0 25px 10px 0;font-size:2.0em;color:#805a5a}
	H2.mtxt {font-family: 'Quicksand', sans-serif;font-weight:lighter;text-align: left;margin:0 25px 10px 0;font-size:1.6em;color:#805a5a}

	H3.mtxt {font-family: 'Quicksand', sans-serif;font-weight:bold;text-align: left;margin:0 25px 10px 0;font-size:1.6em;}
	H4.mtxt {font-family: 'Quicksand', sans-serif;font-weight:normal;text-align: left;margin:0 25px 10px 0;font-size:1.6em;}
    H5.mtxt, H6.mtxt {font-family: 'Quicksand', sans-serif;font-weight:bold;text-align: left;margin:0 25px 10px 0;font-size:1.4em;}
*/
	p, p.mtxt {font-family: 'Quicksand', sans-serif;font-weight:normal;text-align: left;margin:0 25px 10px 0;font-size:1.1em;line-height: 1.3em;}


	/* FORM NEWSLETTER */
	input#newsletter_submit {width:100%;font-size:1.2em;border-radius:3px;padding:5px;background:#CCC;border:1px solid #CCC;margin-bottom:10px;text-align:right;color:#333;font-family: 'Quicksand', sans-serif;}
	input#newsletter_submit:hover {background:#805a5a;color:#FFF;}

	/* FORMS autres */
	label {display:block;font-family: 'Quicksand', sans-serif;}
	input {width:100%;font-size:1.2em;border-radius:5px;padding:5px;border:1px solid #CCC;margin-bottom:10px;color:#333;font-family: 'Quicksand', sans-serif;}

	/* aRIANE */
	#ariane_container {margin: 15px 25px 35px 20px;background: #fff;}
    #ariane_container #breadcrumb {display: inline;padding: 0px 5px;margin: 0;color: #ccc;font-size: .9em;}
	#ariane_container #breadcrumb span {}
	#ariane_container #breadcrumb span a {color:#999;}
	#ariane_container #breadcrumb span a:hover {color:#111;text-decoration:none;}


 /* separator */
.hr_separator {width:70%;margin:15px auto 15px auto;padding:15px 0; color:#CCC;}

/* ----------------------------------------- */
/* social */
/* ----------------------------------------- */
/* start  SOCIAL styles */

.socialblock {padding:10px 20px;text-align: right;}
.socialblock a.mt-share-inline-square-sm img {width: 44px;height: auto;border: 0px none;margin-top:-5px;margin-left:-5px}
.socialblock a.mt-share-inline-square-sm {display: inline-block;width: 34px;height: 34px;border-radius: 3px;margin-right: 4px;}
.socialblock .separator {display: inline-block;width:1px;height:40px;margin:0 5px 0 0;border-right:1px solid #333;}

.socialblock .mt-google:hover {background-color: rgb(225, 95, 79);}
.socialblock .mt-google {background-color: rgb(221, 75, 57);}
.socialblock .mt-linkedin:hover {background-color: rgb(16, 135, 192);}
.socialblock .mt-linkedin {background-color: rgb(14, 118, 168);}
.socialblock .mt-twitter:hover {background-color: rgb(8, 187, 255);}
.socialblock .mt-twitter {background-color: rgb(0, 172, 238);}
.socialblock .mt-facebook:hover {background-color: rgb(66, 100, 170);}
.socialblock .mt-facebook {background-color: rgb(59, 89, 152);}
.socialblock .mt-pinterest:hover {background-color: rgb(221, 42, 48);}
.socialblock .mt-pinterest {background-color: rgb(204, 33, 39);}

.socialblock .mt-viadeo:hover {background-color: rgb(225, 95, 79);}
.socialblock .mt-viadeo {background-color: #f07355;}
.socialblock .mt-instagram:hover {background-color: rgb(225, 95, 79);}
.socialblock .mt-instagram {background-color: #c13584;}
.socialblock .mt-youtube:hover {background-color: rgb(225, 95, 79);}
.socialblock .mt-youtube {background-color: #ff0000;}

.socialblock .mt-email:hover {background-color: rgb(55, 129, 198);}
.socialblock .mt-email {background-color: rgb(3, 90, 142);}
.socialblock .mt-print:hover {background-color: rgb(55, 129, 198);}
.socialblock .mt-print {background-color: rgb(3, 90, 142);}
.socialblock .mt-pdf:hover {background-color: rgb(55, 129, 198);}
.socialblock .mt-pdf {background-color: rgb(3, 90, 142);}
/* end SOCIAL styles */



/* ----------------------------------------- */
/* START : styles carmen, à redéfinir si nécessaire */
/* ----------------------------------------- */


/* page article */
H1.maintitle {font-family: 'Quicksand', sans-serif;font-weight:lighter;text-align: left;margin:0 25px 10px 0;font-size:2.0em;color:#805a5a}
.maindate {}


 /* cover box */
	.slideshowbox {
	display:block;
	position:relative;
	z-index:0;
	width:100%;
	height:330px;
	background-position:center;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	background-size: cover;}
	
	.slideshowbox .sub  {display:block;float:right;width:50%;margin-top:40px;padding:15px 30px 15px 30px;}
	.slideshowbox .sub  h1.big_tt {color:#FFF;text-shadow:0px 0px 18px #000000;font-size:2.8em;line-height:1.2em;font-weight:bold;text-align:right;}
	.slideshowbox .sub  p {color:#FFF;text-shadow:0px 0px 6px #000000;font-size:1.4em;line-height:1.2em;font-weight:bold;;text-align:right;}
	
	@media only screen and (min-width: 640px) and (max-width: 860px) {
	.slideshowbox {height:290px;}
	.slideshowbox .sub  {width:70%;margin-top:30px;}
	.slideshowbox .sub  h1.big_tt {font-size:2.2em;}
	.slideshowbox .sub  p {font-size:1.0em;}
	}
	
	@media only screen and (max-width: 640px) {
	.slideshowbox {height:290px;}
	.slideshowbox .sub  {width:90%;}
	.slideshowbox .sub  h1.big_tt {font-size:1.8em;}
	.slideshowbox .sub  p {font-size:1.0em;}
	}
	
	/* ---------------------- */
	.big_title {width:40%;margin-left:55%;margin-top:5%;}
	.big_title H1 {font-size:3em;color:#767364;margin:10px 30px;border-bottom:1px solid #767364;text-transform:uppercase;line-height:2em;}
	.big_title H3 {font-size:1.3em;color:#767364;margin:10px 30px 80px 30px;text-transform:uppercase;line-height:2em;}
	
    .block_txt {padding:0px 25px;}
	.block_txt p, ul {color:#666;line-height:auto}
	.block_txt H2 {color:#767364;line-height:auto;}
	.block_txt H3 {color:#777;font-weight:normal}
	.block_txt ul {padding-left:5px;margin-left:10px}
	.block_txt li {}
	.block_txt img {display:block;border:1px solid #eee;-webkit-box-shadow: 2px 2px 2px 0 #CCC;box-shadow: 2px 2px 2px 0 #CCC;border:1px solid #CCC;}
	
	/*h1.big_tt {color:#767364;font-size:2.4em;line-height:1em;margin-bottom:15px;padding-bottom:20px;}
	h2.big_subtt {color:#666;font-size:1.8em;line-height:1em;margin-bottom:15px;padding-bottom:0;}
    */
a.button_like_1 {display:inline-block;background:#D88504;padding:5px 12px;border-radius:8px;text-decoration:none;color:#FFF;font-size:1.2em;}
a.button_like_1:hover {background:#767364;}


a.biglink {background:#D88504;padding:5px 12px;border-radius:8px;text-decoration:none;color:#FFF;font-size:1.5em;}
a.biglink:hover {background:#767364;}

@media only screen and (min-width: 550px) and (max-width: 770px) {
		.span_4_merge {display:block;float:left;width:65%}
		.span_4_merge .span_4_of_12 {width:100%;}
		.block_txt {padding:10px 25px;}
		
		h1.big_tt {line-height:1em;}
		h2.big_subtt {line-height:1.2em}
}
@media only screen and (max-width: 550px) {
		.block_txt {padding:5px 25px 15px;}
		h1.big_tt {line-height:1em;;}
		h2.big_subtt {line-height:1.2em}
}
/* ----------------------------------------- */
/* END : styles carmen, à redéfinir si nécessaire */
/* ----------------------------------------- */


/* ----------------------------------------- */
/* START : ACTUALITES */
/* ----------------------------------------- */

h1#blog_title {margin-bottom:25px;text-align: left;margin:0 25px 0 25px;font-size:2.0em;color:#805a5a;border-bottom:1px solid #CCC;margin-bottom:15px;padding-bottom:10px;}  
h2#blog_subtitle {margin:0 25px 20px 25px;}

.actu_resum {display:block;padding-bottom:30px;margin-bottom:30px;border-bottom:1px dotted #CCC;}
.actu_resum .imgthumb {display:block;float:left;width:20%}
.actu_resum .imgthumb img {width:100%;max-height:150px;}
.actu_resum .resumtxt {display:block;float:left;width:70%;padding:0 5%;}
.actu_resum .resumtxt h2.resumtitle a {font-size:1.2em;line-height:normal;line-height:1.1em;color:#555;text-decoration:none;padding-bottom:0;margin-bottom:0;}
.actu_resum .resumtxt h2.resumtitle a:hover {text-decoration:underline}
.actu_resum .resumtxt p.resumdate {font-size:.8em;font-style:italic;color:#999;padding-top:0;margin-top:-10px;}
a.resumlink {background:#ccc;padding:5px 12px;border-radius:8px;text-decoration:none;color:#FFF;font-size:.8em;}
a.resumlink:hover {background:#767364;}


    ul#datelist, ul#lastnews {list-style: none;list-style-position: outside;padding-left:0;}
    ul#datelist li a, ul#lastnews li a {color:#333;text-decoration:none;}
    ul#lastnews li a {font-weight: normal;color:darkolivegreen;margin-bottom:20px;display:block;line-height:1em;}
    ul#lastnews li:hover a, ul#lastnews li:hover a span {color:olivedrab;}
    ul#lastnews li a span {display:inline-block;margin-top:5px;;font-weight:normal;font-size:.8em;font-style: italic;color:#AAA;}
    ul#datelist li a:hover, ul#datelist li a:hover {color:#333;text-decoration:underline;}



/* ----------------------------- */
/* NEW */
/* ----------------------------- */

.header_pict_block { /* grande image en haut de page */
    
    text-align: center;
    margin:40px auto 70px auto;
    padding:10px 15px;
}
.header_pict_block H1 {font-size:2.4em;color:#FFF;text-shadow: 0px 0px 5px #474747;}

.pagecontent_01 { /* bordure arrondie, extérieure */
        width:100%;height:auto;min-height:500px;
        border-radius:16px;
        margin-top:-30px;
        padding:3px;
        background: rgb(221,221,221);
        background: linear-gradient(180deg, rgba(221,221,221,1) 0%, rgba(255,255,255,1) 100%);
        }

.pagecontent_02 { /* bordure arrondie, intérieure */
    position:relative;z-index:10;
        width:100%;height:auto;min-height:500px;
        background:#fff;
        border-radius:16px;
        padding:30px;
        }
@media only screen and (min-width: 550px) and (max-width: 1240px) {
    .pagecontent_01 {width:90%;margin:-30px auto 0 auto;}
}

@media only screen and (max-width: 550px) {
    .pagecontent_01 {width:90%;margin:-30px auto 0 auto;}
}
.myButton { /* dans la grande image en haut de page */
	box-shadow: 0px 10px 14px -7px #276873;
	background:linear-gradient(to bottom, #599bb3 5%, #408c99 100%);
	background-color:#599bb3;
	border-radius:8px;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:20px;
	font-weight:bold;
	padding:13px 32px;
    margin:10px;
	text-decoration:none;
	text-shadow:0px 1px 0px #3d768a;
}
.myButton:hover {
	background:linear-gradient(to bottom, #408c99 5%, #599bb3 100%);
	background-color:#408c99;
}
.myButton:active {
	position:relative;
	top:1px;
}
